<template>
  <div id="app">
    <blog-navbar />
    <blog-header />
    <blog-about-me />
    <blog-showcases />
    <blog-articles />
    <blog-hireme />
    <blog-footer />
  </div>
</template>

<script>
import BlogNavbar from '@/components/BlogNavbar.vue'
import BlogHeader from '@/components/BlogHeader.vue'
import BlogAboutMe from '@/components/BlogAboutMe.vue'
import BlogShowcases from '@/components/BlogShowcases.vue'
import BlogArticles from '@/components/BlogArticles.vue'
import BlogHireme from '@/components/BlogHireme.vue'
import BlogFooter from '@/components/BlogFooter.vue'

export default {
  components: {
    BlogNavbar,
    BlogHeader,
    BlogAboutMe,
    BlogShowcases,
    BlogArticles,
    BlogHireme,
    BlogFooter
  }
}
</script>
